footer
	{
		background: #344f72;
		color: #ffffff;
	}


/*footer {
    width: 100%;
    background: rgb(52, 79, 114);
    color: #ffffff;
    text-align: center;
    z-index: 90;
    height: 150px;
    position: fixed;
    bottom: -130px;
    transition-duration: 0.4s;
}

footer:hover {
    bottom: 0px;
}

footer:after {
    content: "\ea43";
	font-family: 'Roboto', sans-serif;
    position: absolute;
    top: 0px;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-left: -100px;
    background: rgb(52, 79, 114);
    margin-top: -15px;
    border-radius: 50%;
    color: white;
    font-size: 2rem;
    transition-duration: 0.6s;
}

footer:hover:after {
    transform: rotate(180deg);
    background: rgb(52, 79, 114);
    color: white;
    margin-top: -10px;
    font-size: 2rem;
}

footer .rrss {
    margin-top: 70px;
    width: 100%;
    height: 40px;
}

footer .rrss a {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
}

footer .rrss a:before {
    color: white;
    text-decoration: none;
    position: absolute;
    font-size: 2em;
    top: 5px;
    left: 5px;
	font-family: 'Roboto', sans-serif;
}

footer .rrss a:nth-child(1):before {
    content: "\ea96";
}

footer .rrss a:nth-child(2):before {
    content: "\ea90";
}

footer .rrss a:nth-child(3):before {
    content: "\ea9e";
}

footer p {
    font-size: 0.7em;
    font-weight: lighter;
}*/